@charset "UTF-8";
/* // ÜTF-8 ENCÖDED */
body {
	background-color : white;
	color            : black;
}

a {
	color : gray;
}
a:hover {
	color : black;
}
a.active ,
a.active:hover ,
.validation-output .red {
	color : red;
}
.validation-output .green {
	color : green;
}

.flag {
	border-color : #808080;
}
.flag.active {
	border-color : red;
}
input[type="text"] ,
input[type="number"] {
	background-color : black;
	color            : white;
}